/*
 *Fixes line height in forms
 * Ticket #16063
 */
#wrapper .neon_C_content .neonFieldLabel, 
#wrapper .neon_C_content .neonFieldLabel sup, 
#wrapper .neon_C_content td.neonFieldLabel, 
#wrapper .neon_C_content .neonBody {
  line-height:inherit;
}

/*
 * Fixes Captcha background color, width
 */
#wrapper #recaptcha_table { background-color: #fff; width: 60%; }

/*
 * Fixes table column placement on account create form
 */
#wrapper .neon_C_content form[action="/np/publicaccess/accountSave.do"] table.autoCommon td:nth-child(2) { width: 45%; }
